body, html {
	height: 100%;
	margin: 0;
	font: 400 15px/1.8 "Lato", sans-serif;
	color: #777;

	/* Added these 2 June 26, 2023. Only work with font in page. */
  font-family: Raleway, Lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
@media (max-width: 600px) {
	.hidemobile {
		display: none;
	}
}
a {
  color: rgb(85, 26, 139);
}
a:hover {
  color: rgb(0, 0, 238);
}

.navLinksNoMargin, .navLinksNoMargin a {
  margin:0px;
}
.navText {
    font-size: 16px;
    margin-right:8px;
    margin-left:8px;
}
.navText a, .navText a:visited {
  color:#333;
}
.bgimg {
	position: relative;
	opacity: 0.65;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
/* Turn off parallax scrolling for tablets and phones */
@media only screen and (max-device-width: 1024px) {
    .bgimg {
        background-attachment: scroll;
    }
}